---
title: Docker Alerta Proxy
repo: https://gitlab.lakedrops.com/docker/alerta-proxy
issues: https://gitlab.lakedrops.com/docker/alerta-proxy/-/issues
tags:
- docker
- alerta
---
# Alerta Proxy

This is a docker image, which creates a UDP Server Socket. This socket can receive alert messages from multiple 
applications and sends those messages via API to the central Alerta host. You will need the following variables:

```alerta
ENV ALERTA_DOMAIN "alerta.your-domain.com"
ENV ALERTA_API_KEY "required"
ENV ALERTA_ENVIRONMENT "Production"
ENV ALERTA_PROJECT_ID 0
ENV HOST "0.0.0.0"
ENV PORT 20002
ENV HOSTNAME "localhost"
```
